a:link    { color :#C09F58;
            text-decoration: none;
}
a:visited { color :#C09F58;
            text-decoration: none;
}
a:active  { color :#C09F58;
            text-decoration: none;
}
a:hover   { color :#C09F58;
}

body {font-family:'‚l‚r ‚oƒSƒVƒbƒN', Osaka;
       font-size: 10pt;
       padding: 5px 10px 5px 10px;
       color: #C09F58;
}